<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "переглянути Розклад");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "переглянути Розклад");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додати подію");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Примітка: зміни не будуть записані, якщо Ви не оберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Час початку");
define('CALENDAR_EVENTS_END_TIME', "час закінчення");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ви впевнені, що хочете видалити");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "подія?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Заповніть, будь ласка, дати в форматі &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Записів не знайдено. Неможливо видалити подію.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Виявлення подій ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "подія видалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Видалення події ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Записів не знайдено. Чи не вдалося оновити подія.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "подія оновлений");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Оновлення подія ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Записів не знайдено. Чи не вдалося оновити списки користувачів.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Списки користувачів оновлені");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Оновлення списків користувачів ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ви досягли межі пам&#39;яті кількості подій, які можуть бути додані в одному сеансі. Щоб продовжити, збережіть всі незбережені події і обновіть сторінку.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запиту користувача ...");

?>